//---------------------------------------------------------------------------
#ifndef IntUH
#define IntUH
//---------------------------------------------------------------------------
#include <vcl\Classes.hpp>
#include <vcl\Controls.hpp>
#include <vcl\StdCtrls.hpp>
#include <vcl\Forms.hpp>
#include <vcl\Menus.hpp>
//---------------------------------------------------------------------------
class TForm1 : public TForm
{
__published:	// IDE-verwaltete Komponenten
	TMemo *Memo1;
        TGroupBox *GroupBox1;
        TButton *Button_3_3_2_1;
        TGroupBox *GroupBox2;
        TButton *Button_3_3_4_1;
        TButton *Button_3_3_4_2;
        TGroupBox *GroupBox3;
        TButton *Button_3_3_2_2;
        TButton *Button_3_3_2_3;
        TButton *Button_3_3_4_3;
        TButton *Button_3_3_4_4;
	TButton *Button_3_3_4_6;
        TButton *Button_3_3_6_1;
        TButton *Button_3_3_6_2;
        TButton *Button_3_3_6_3;
        TButton *Button_3_3_6_4;
        TButton *Button_3_3_6_5;
        TButton *Button_3_3_6_6;
        TGroupBox *GroupBox4;
        TMainMenu *MainMenu1;
        TMenuItem *Option11;
        TMenuItem *Option1a1;
        TButton *Button1;
	void __fastcall Button_3_3_2_1Click(TObject *Sender);
	void __fastcall Button_3_3_4_1Click(TObject *Sender);
 //	void __fastcall FormResize(TObject *Sender);
//	void __fastcall Aufg3464Click(TObject *Sender);
        void __fastcall Button_3_3_4_2Click(TObject *Sender);
        void __fastcall Button_3_3_2_2Click(TObject *Sender);
        void __fastcall Button_3_3_2_3Click(TObject *Sender);
        void __fastcall Button_3_3_4_6Click(TObject *Sender);
        void __fastcall Button_3_3_4_4Click(TObject *Sender);
        void __fastcall Button_3_3_4_3Click(TObject *Sender);
        void __fastcall Button_3_3_6_1Click(TObject *Sender);
        void __fastcall Button_3_3_6_2Click(TObject *Sender);
        void __fastcall Button_3_3_6_3Click(TObject *Sender);
        void __fastcall Button_3_3_6_4Click(TObject *Sender);
        void __fastcall Button_3_3_6_5Click(TObject *Sender);
        void __fastcall Button_3_3_6_6Click(TObject *Sender);
private:	// Benutzer-Deklarationen
public:		// Benutzer-Deklarationen
	__fastcall TForm1(TComponent* Owner);
};
//---------------------------------------------------------------------------
extern TForm1 *Form1;
//---------------------------------------------------------------------------
#endif
